@charset "UTF-8";
/* CSS Document */
body {
	background: #fff;
}

#maarchive-top {
	height: 120px;
	width: 920px;
	margin: 0;
	padding:0;
}

#maa_content {
	clear: both;
	margin: 30px 20px 0 0;
	width: 430px;
	float: left;
	color: #666666;
}

#maa_imagecolumn {
	float: left;
	margin: 30px 30px 0 0;
	color: #666666;
	width: 240px;
}

.maa_note {
	width:600px;
	float:left;
	margin-right:110px;
	font-size:12px;
}

.maa_search {
	width:210px;
	float:left;
	margin-top:10px;
}

#btrt {
	width:65px;
	height:27px;
}

  
.clear {
	clear:both;
}   
.box {
	float:left;
}
        
ul.twelve {
  width: 690px; 
  margin:0;
  padding:0;

}  
ul.twelve li {
	float:left; 
	margin:0 10px 10px 0;
	width: 330px;
	
} 

ul.twelve li h2 {
	line-height:1em;
	
}
ul.twelve li .img-thumb {
	background: #ccc;
	width: 108px;
	height: 108px;
	float:left;  
	overflow:hidden;
	margin-right:10px;
}   

ul.tagged li {
	margin-bottom: 1.5em;
} 

.black {
	background: #000;
	color: #fff;
}

/* <archive> */

.maarchive { 
	padding: 1em 9px 0 0;
	float: left;
}

.maarchive a { text-decoration:  none; font-size: 15px; font-family: 'GTB', Arial, Verdana, sans-serif;}
.maarchive a:hover { text-decoration:  underline;}


/* </archive> */


#maa_wrapper {
	width: 920px;
	margin: 0 auto;
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 1.7em;
}
#maa_head {
	height: 78px;
	width: 960px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 24px;
	margin-left: 0px;
}
#maa_images {
	float: left;
	height: 418px;
	width: 640px;
}
#maa_intro {
	float: left;
	height: 418px;
	width: 260px;
	margin-left:20px;
}
#maa_links {
	width: 920px;
	clear: both;
}

.malinkblock {
	width:300px;
	float:left;
	margin:24px 6px 24px 0;
	}

.malinkblock ul, .malinkblock li {
	list-style: none;
	margin:0;
	padding:0;
}

.malinkblock a {
	font-family: 'GTB',Arial,Verdana,sans-serif;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	
}

.malinkblock a:link, .malinkblock a:visited  {

}

.malinkblock a:hover, .malinkblock a:active  {
	text-decoration: underline;

}

#maa_foot {
	width: 920px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}

/*
	AnythingSlider v1.8+ Default theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/*****************************
  SET DEFAULT DIMENSIONS HERE
 *****************************/
/* change the ID & dimensions to match your slider */


#slider {
	width: 640px;
	height: 418px;
	list-style: none;
	overflow-y: auto;
	overflow-x: hidden;
}

/*#slider img {
	width: 100%;
	height: 100%;
 }*/
 /* position the panels so the captions appear correctly */

#slider .panel {
	position: relative;
	}


.slider_caption {
	position:absolute;
	display:table;
	padding:8px;
	background-image: url('/maarchive/images/black70.png');
	bottom:0;
 }
 
.slider_caption .box {
	display:table-cell;
	vertical-align: middle;
	}

.slider_title {
	color:#FFF;
	width:640px;
	font-size:14px;
	font-weight:bold;
	padding-bottom: 0px;
}
 
.slider_details {
	color:#FFF;
	width:640px;
	font-size:12px;
	font-weight:bold;
}






 

/******************
  SET STYLING HERE
 ******************
 =================================
 Default state (no keyboard focus)
 ==================================*/
/* Overall Wrapper */
.anythingSlider-default {
	margin: 0 auto;
	padding: 0;
}
/* slider window - top & bottom borders, default state */
.anythingSlider-default .anythingWindow {
	border:0;
}
/* Navigation buttons + start/stop button, default state */
.anythingSlider-default .anythingControls a {

}
/* Make sure navigation text is visible */
.anythingSlider-default .anythingControls a span {
	visibility: visible;
}
/* Navigation current button, default state */
.anythingSlider-default .anythingControls a.cur {

}

/* start-stop button, stopped, default state */
.anythingSlider-default .anythingControls a.start-stop {

}
/* start-stop button, playing, default state */
.anythingSlider-default .anythingControls a.start-stop.playing {

}

/* start-stop button, default hovered text color (when visible) */
/* hide nav/start-stop background image shadow on hover - makes the button appear to come forward */
.anythingSlider-default .anythingControls a.start-stop:hover,
.anythingSlider-default .anythingControls a.start-stop.hover,
.anythingSlider-default .anythingControls a.start-stop .anythingControls ul a:hover {

}

/*
 =================================
 Active State (has keyboard focus)
 =================================
*/
/* slider window - top & bottom borders, active state */
.anythingSlider-default.activeSlider .anythingWindow {
	
}
/* Navigation buttons, active state */
.anythingSlider-default.activeSlider .anythingControls a {

}
/* Navigation current & hovered button, active state */
.anythingSlider-default.activeSlider .anythingControls a.cur,
.anythingSlider-default.activeSlider .anythingControls a:hover {

}

/* start-stop button, stopped, active state */
.anythingSlider-default.activeSlider .anythingControls a.start-stop {

}
/* start-stop button, playing, active state */
.anythingSlider-default.activeSlider .anythingControls a.start-stop.playing {

}
/* start-stop button, active slider hovered text color (when visible) */
.anythingSlider-default.activeSlider .start-stop:hover,
.anythingSlider-default.activeSlider .start-stop.hover {

}

/************************
  NAVIGATION POSITIONING
 ************************/
/* Navigation Arrows */
.anythingSlider-default .arrow {
	top: 50%;
	position: absolute;
	display: block;
}

.anythingSlider-default .arrow a {
	display: block;
	width: 33px;
	height: 22px;
	margin: 0;
	outline: 0;
}

/* back arrow */
.anythingSlider-default .back { }
.anythingSlider-default .back a { }
.anythingSlider-default .back a:hover,
.anythingSlider-default .back a.hover { }
/* forward arrow */
.anythingSlider-default .forward { }
.anythingSlider-default .forward a {  }
.anythingSlider-default .forward a:hover,
.anythingSlider-default .forward a.hover { }

/* navigationSize window */
.anythingSlider-default .anythingControls .anythingNavWindow {
	overflow: hidden;
	float: left;
}


/***********************
  IE8 AND OLDER STYLING
 ***********************/

/* Navigation Arrows */
.as-oldie .anythingSlider-default .arrow {
	top: 30%;
}
.as-oldie .anythingSlider-default .arrow a {
	margin: 0;
}

/* margin between nav buttons just looks better */
.as-oldie .anythingSlider-default .anythingControls li {
	margin-left: 3px;
}

/* When using the navigationSize option, the side margins need to be zero
	None of the navigation panels look good in IE7 now =( */
.as-oldie .anythingSlider-default .anythingControls a {
	margin: 0;
}
.as-oldie .anythingSlider-default .anythingNavWindow {
	margin: 0 2px;
}
.as-oldie .anythingSlider-default .anythingNavWindow li {
	padding: 3px 0 0 0;
}

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper */
.anythingSlider {
	display: block;
	overflow: visible !important;
	position: relative;
}
/* anythingSlider viewport window */
.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* anythingSlider base (original element) */
.anythingSlider .anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}

/* Navigation arrow text; indent moved to span inside "a", for IE7;
  apparently, a negative text-indent on an "a" link moves the link as well as the text */
.anythingSlider .arrow span {
	display: block;
	visibility: hidden;
}
/* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
.anythingSlider .arrow.disabled {
	display: none;
}
/* all panels inside the slider; horizontal mode */
.anythingSlider .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}
/* vertical mode */
.anythingSlider .vertical .panel {
	float: none;
}
/* fade mode */
.anythingSlider .fade .panel {
	float: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
/* fade mode active page - visible & on top */
.anythingSlider .fade .activePage {
	z-index: 1;
}

/***********************
  RTL STYLING
 ***********************/
/* slider autoplay right-to-left, reverse order of nav links to look better */
.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}
.anythingSlider.rtl .anythingControls ul { float: left; } /* move nav link group to left */
.anythingSlider.rtl .anythingControls ul a { float: right; } /* reverse order of nav links */
.anythingSlider.rtl .start-stop { /* float: right; */ } /* move start/stop button - in case you want to switch sides */

/* probably not necessary, but added just in case */
.anythingSlider,
.anythingSlider .anythingWindow,
.anythingSlider .anythingControls ul a,
.anythingSlider .arrow a,
.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}
